@charset "UTF-8";
/* CSS Document */


.form-group{margin-bottom: 10px !important; display: block;}
.form-group label{font-size: 14px; margin-bottom: 0px; padding-bottom: 0px;}
.form-control{height:50px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;}

.form-control:focus{border:1px solid #F38A00;
-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
-moz-box-shadow:    0px 0px 10px 0px rgba(0, 0, 0, 0.1);
box-shadow:         0px 0px 10px 0px rgba(0, 0, 0, 0.1);
}

.wpcf7-textarea{height:160px !important;}
.wpcf7-submit{display: block; width: 100%; padding: 15px; cursor: pointer; color: #FFF !important; text-decoration: none; position: relative; font-weight: normal; background: #4caf50; border: 2px solid #4caf50;  font-family: 'Lato', sans-serif; transition: all ease 0.3s; cursor: pointer;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}

.wpcf7-submit:hover, .wpcf7-submit:focus{background:#43a047; color: #FFF;}







/* ------------------ SELECT2 OVERRIDES PAGE ------------------ */

.select2-container{height:45px !important; width: 100% !important;  }
.select2-selection--single{height:45px !important; border-radius:0px !important; line-height: 45px !important; border: 1px solid #CCC !important; outline: none !important;}
.select2-selection__arrow{height:45px !important; right: 10px !important;}

.select2-selection__rendered{line-height:45px !important;}
.select2-search{display: none;}


.select2-selection--single:focus{
-webkit-box-shadow: 0px 0px 10px 0px rgba(33, 33, 33, 0.2);
-moz-box-shadow:    0px 0px 10px 0px rgba(33, 33, 33, 0.2);
box-shadow:         0px 0px 10px 0px rgba(33, 33, 33, 0.2);
}

